STRLEN(3)

NAME
strlen - find length of string

LIBRARY
libc

SYNOPSIS
#include <string.h>
size_t
strlen(const char *s);

DESCRIPTION
The strlen() function computes the length of the string s.

RETURN VALUES
The strlen() function returns the number of characters that precede the terminating NUL character.

SEE ALSO
string(3)

STANDARDS
The strlen() function conforms to isoC.